## SYNOPSIS

           font2c fontnames

## DESCRIPTION

           This script invokes gs(1) with the following options:

                        -q -dNODISPLAY -dWRITESYSTEMDICT

           followed  by  the  arguments  from the command line.  This
           will write out a PostScript Type 0 or Type  1  font  as  C
           code that can be linked with the interpreter.

## SEE ALSO

           gs(1)

## VERSION

           This  document  was  last  revised for Ghostscript version
           7.05.

## AUTHOR

           L. Peter  Deutsch  <ghost@aladdin.com>  is  the  principal
           author  of Ghostscript.  Russell J. Lang <rjl@aladdin.com>
           is  the  author  of  most  of  the  MS  Windows  code   in
           Ghostscript.  This manpage by George Ferguson.

    7.05                      22 April 2002                 FONT2C(1)